 .Earth_full_img{display:none;}

@media(min-width:1450px){
    .themelogo img {
		max-width: 530px;
	}
}

@media(max-width:1550px){
    .right_blk {
        padding-left: 50px;
    }
}
@media (max-width:1400px){
   .left_Video_txt1 {
		position: relative;
		z-index: 999;
	}
    header {
		z-index: 9999;
	}
}

@media(max-width:1366px){
    .right_blk {
        padding-left: 50px;
    }
    
    .main_screen .dates .datesTx:nth-child(1) {
        padding-right: 10px;
    }
    .main_screen .dates .datesTx i {
        font-size: 50px;
    }
    .main_screen .dates .datesTx i.fa.fa-map-marker {
        font-size: 54px;
    }
    .datetx_big {
        padding-left: 60px;
        font-size: 25px;
    }
    .datetx_small {
        padding-left: 60px;
    }
    .datetx_big2 {
        padding-left: 46px;
    }
    .datetx_small2 {
        padding-left: 45px;
    }
    .GLANCE_tx .Graphics_logo4 {
        left: 0px;
    }
    .GLANCEImg .container{
        max-width: 1200px;
    }
    .headerSpeaker {
        padding-right: 35px;
    }
}

@media(max-width:1300px){
    .right_blk, #maincontainer {
        height: 100vh;
    }
    .themelogo img {
        max-width: 400px;
    }
    .main_screen .theme h1 {
        font-size: 46px;
        line-height: 58px;
    }
    .main_screen .theme {
        padding: 0px 0 45px;
    }
}

@media(max-width:1170px){
    .themelogo img {
        max-width: 400px;
        width: 100%;
    }
    .main_screen .theme h1 {
        font-size: 41px;
        line-height: 55px;
    }
    .main_screen .dates {
    }
    .headerSpeaker img {
        height: 70vh;
    }
    .headerSpeaker {
        bottom: inherit;
        top: 50%;
        transform: translateY(-50%);
    }
    .datetx_big {
        font-size: 20px;
    }
    .right_blk {
        padding-left: 20px;
        padding-right: 20px;
    }
    .headerSpeaker {
        padding-right: 20px;
    }
    .Glance_in {
        zoom: 62%;
        max-width: 1170px;
        margin: 0 auto;
    }
    .DiscoverRightBx li {
        padding: 15px 10px;
        font-size: 14px;
        line-height: 20px;
    }
    .DiscoverUL li a {
        height: 110px;
        width: 200px;
        font-size: 18px;
        line-height: 22px;
        width: 160px;    
    }
    .mn_menu ul li {
        margin: 0px 10px;
    }
	
}
@media(max-width:1024px){
    .archive_blk .year .bottom a {
        font-size: 15px;
    }
    .speaker_bx {
        padding: 30px 15px;
    }
    .speaker_image img {
        height: 170px;
        width: 170px !important
    }
	.left_Banner_txt .left_logobx1 img {
		max-width: 291px;
	}
}
@media(max-width:991px){
	.banner {
		padding-top: 68px;
	}
    .appie-counter-area .row > div:nth-child(1) .appie-single-counter, .appie-counter-area .row > div:nth-child(2) .appie-single-counter {
        margin-bottom: 95px;
    }
    
    .appie-counter-area {
        padding-bottom: 110px;
    }
    h2 {
        font-size: 32px;
        line-height: 34px;
    }
    .tesi_tx {
        position: relative;
        padding: 20px 25px 25px;
    }
    .tesi_tx p {
        font-size: 16px;
        line-height: 24px;
    }
    .client-info h6 {
        font-size: 14px;
        line-height: 18px;
        margin-top: 6px;
    }
    .vanue_hdr h4 {
        font-size: 20px;
        line-height: 20px;
    }
    .vanue_hdr p {
        font-size: 20px;
        line-height: 25px;
    }
    .regi_bx h2 {
        font-size: 40px;
        line-height: 50px;
        margin-top: 25px;
    }
    .regi_bx {
        padding-bottom: 35px;
    }
    .registrationInr p.mt-4.mb-0.text-center {
        font-size: 16px;
        line-height: 24px;
        font-weight: 600;
    }
    .main_screen .dates .datesTx:nth-child(1) {
        padding-right: 10px;
        padding-left: 0;
    }
    .headerSpeaker {
        padding-right: 20px;
        padding-left: 20px;
    }
    #maincontainer {
        height: auto;
    }
    .headerSpeaker {
        padding-right: 20px;
        padding-left: 20px;
        position: relative;
        top: 0;
        transform: initial;
    }
    .headerSpeaker img {
        height: auto;
    }
    .right_blk {
        height: auto;
        text-align: center;
        display: block;
        padding-top: 110px;
        padding-bottom: 35px;
    }
    .main_screen {
        text-align: center;
    }
    .main_screen .theme h1, .InnerBaner .main_screen .theme h1 {
        font-size: 36px;
        line-height: 50px;
        text-align: center;
    }
    .InnerBaner {
        padding-top: 0;
        padding-bottom: 0;
    }
    .right_blk .border_bt:before {
        left: 50%;
        transform: translateX(-50%);
    }
    .main_screen .theme, .InnerBaner .main_screen .theme {
        padding: 0 0 30px;
    }
    .headerSpeaker span {
        padding: 30px 0 50px;
    }
    .themelogo img {
        max-width: 300px;
    }
    .home #maincontainer {
        padding-top: 0;
        height: auto;
        padding-bottom: 240px;
        background-attachment: inherit;
        background-position: bottom;
    }
    .new_banner .main_screen .theme h1 {
        font-size: 26px;
        line-height: 34px;
    }
    .theme_dates {
    	padding-left: 0;
    }
    .h4 {
        font-size: 22px;
        line-height: 28px;
    }
    .new_banner .InnerBaner {
        padding-top: 120px;
        padding-bottom: 0;
    }
    .new_banner .InnerBaner .themelogo img {
        max-width: 300px;
    }
    .s_head h3 {
        font-size: 18px !important;
    }    
    
    .new_banner .right_blk {
        padding-top: 135px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .new_banner .themelogo img {
        max-width: 300px;
    }
	.theme_dates {
		font-size: 38px;
		line-height: 40px;
	}
	.theme_dates span {
		font-size: 22px;
		line-height: 28px;
	}
	.left_Banner_txt .left_logobx {
		margin-bottom: 20px;
	}
	.mn_menu ul li {
		margin: 0px 0px;
	}
	.registrationInr .regi_bx {
		padding-bottom: 0;
	}
	.registrationInr .btn_blk {
		margin-top: 0 !important;
	}
	.regi_bx h3 {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	.partners_container .pc_com .bottom a img {
		height: 75px;
	}
	.home_banner .btn a {
		padding: 4px 40px;
	}
	.session_bx h4 {
		font-size: 16px;
		line-height: 22px;
		padding: 4px 0px 0 0;
	}
}
@media(max-width:767px){
    .archive_blk .year {
        width: 100%;
        box-sizing: border-box;
        border-right: 0px solid #222;
        border-bottom: 1px solid #222;
    }
    .archive_blk .year .bottom {
        padding: 20px 0 15px;
    }
    .appie-single-counter .counter-content .title {
        font-size: 40px;
        line-height: 54px;
    }
    .appie-single-counter .counter-content p {
        font-size: 16px;
    }
    .appie-single-counter {
        padding: 20px 20px;
        height: 155px;
    }
    .meet_scn {
        padding: 50px 0;
    }
    .Discoverleft {
        padding-right: 0;
    }
    .DiscoverUL li {
        width: 100%;
        margin-bottom: 25px;
        margin-left: auto;
        margin-bottom: 0;
    }
    
    .DiscoverRightBx {
        padding-left: 0;
        border-left: 0px solid #000;
        padding-top: 20px;
        padding-bottom: 25px;
        border-top: 0px solid #000;
    }
    .DiscoverUL li {
        width: 100%;
        margin-bottom: 0px;
        margin-left: auto;
    }
    .DiscoverUL li a {
        height: 80px;
        font-size: 18px;
        line-height: 22px;
        width: 100%;
    }
    .DiscoverRightBx li:before {
        opacity: 0;
        display: none;
    }
    .DiscoverIn {
        margin-top: 40px;
    }
    .DiscoverRightBx3 {
        margin-top: 0;
    }
    .DiscoverRightBx  ul {
        margin-bottom: 0px;
        flex-wrap: wrap;
    }
    .DiscoverRightBx1 li {
        width: 49%;
        margin-bottom: 10px;
    }
    .DiscoverRightBx  ul li{
        margin-bottom: 10px;
    }
    .Glance_in {
        zoom: 52%;
        display: none;
    }
    .REGULAR {
        margin-top: 35px;
    }
    .about_coverImg img {
        height: auto;
    }
    .Earth_full_img{display:block;}
    .left_Banner_img {
		width: 100%;
	}
	.left_Banner_txt, .left_Banner_img {
		height: auto;
		width: 100%;
	}
	.HmVideoHome {
		flex-direction: column-reverse;
	}
	.left_Banner_img img {
		height: 335px;
	}
	.banner_slider_img ul.slick-dots li {
		width: 12px;
		height: 12px;
		margin: 0 3px;
	}
	.left_Banner_img:before, .left_Banner_img:after, .left_Banner_txt:before{
		display: none;
	}
	.theme_dates {
		text-align: center;
	}
	.left_Video_txt1 {
		max-width: 100%;
		text-align: center;
	}
	.left_Banner_txt {
		padding: 40px 0;
		width: 100%;
		border-radius: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		background: rgb(0 0 0 / 71%);
		z-index: 9;
		height: 100%;
	}
	.banner_slider_img ul.slick-dots {
		display: none !important;
	}
	.program_tab_scn {
		padding: 40px 0;
		overflow: hidden;
	}
	.marque_bx {
		padding: 30px 10px 36px;
	}
	.vanue_hdr {
		padding: 25px 15px;
	}
	.vanue_scn {
		padding-bottom: 15px;
	}
	.archive_blk .year {
		min-height: auto;
	}
	.Web_Summit_scn p {
		font-size: 15px;
		line-height: 24px;
	}
}
@media(max-width:640px){
    .DiscoverRightBx li {
        width: 100%;
    }
	.logo_bx a img {
		height: 40px;
	}
	.logo_bx {
		padding: 20px 10px
	}
}
@media(max-width:575px){
    .appie-counter-area  .appie-single-counter{
        margin-bottom: 95px;
    }
    .appie-counter-area .row > div:nth-child(4) .appie-single-counter {
        margin-bottom: 0;
    }
    .Ul li {
        width: 100%;
        text-align: center;
    }
    .main_screen .theme h1, .InnerBaner .main_screen .theme h1 {
        font-size: 32px;
        line-height: 46px;
    }
    .main_screen .dates .datesTx i {
        font-size: 26px;
    }
    .main_screen .dates .datesTx i.fa.fa-map-marker {
        font-size: 36px;
    }
    .datetx_big {
        padding-left: 36px;
    }
    .datetx_small {
        padding-left: 36px;
        font-size: 15px;
        margin-top: 5px;
    }
    .datetx_big2 {
        padding-left: 30px;
    }
    .datetx_small2 {
        padding-left: 30px;
    }
    .right_blk {
        padding-left: 15px;
        padding-right: 15px;
    }
    .main_screen .dates .datesTx:nth-child(2) {
        padding-left: 10px;
        padding-right: 0;
        width: 50%;
    }
    .main_screen .dates .datesTx:nth-child(1) {
        padding-right: 10px;
        padding-left: 0; 
        margin-left: auto;
    }
    .main_screen .dates {
        display: flex;
    }
    .datetx_big {
        font-size: 22px;
    }
    .InnerBaner .themelogo img, .themelogo img {
        max-width: 270px;
    }
	.program_tab_tx p {
		font-size: 14px;
		line-height: 20px;
	}
	.program_tab_tx {
		padding: 30px 10px;
	}
	.program_tab_tx span {
		width: 60px;
	}
	.vanue_scn img {
		height: 200px;
	}
}
@media(max-width:480px){
    
}
@media(max-width:414px){
    h2 {
        font-size: 28px;
        line-height: 29px;
    }
    .datetx_big {
        font-size: 17px;
    }
}